Subject: Re: [PATCH v4 1/9] gnu: Add a 'update-mozilla-locales' helper for maintenance.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 20 Feb 2023 10:35:23 -0500

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Hey Maxim,
>
> Thanks a lot for working on this!  Having locales available makes a big
> difference to many users.
>
> (A couple of years ago I started working on that for the LibreOffice
> package.  I got quite far but didn’t complete it.  I can dig that from
> my stashes if there’s interest in giving a hand.)

I'd be interested to pick it up, yes!  Perhaps not in the coming 2
weeks, which will be very busy for me, but afterward.

-- 
Thanks,
Maxim